# EditorConfig is awesome: https://EditorConfig.org

# top-most EditorConfig file
root = true

# Unix-style newlines with a newline ending every file
[*]
end_of_line = lf
insert_final_newline = true

[*.fs]
indent_size=4
indent_style=space
tab_width=4
fsharp_multiline_bracket_style=aligned

[*.xml]
indent_size=2
indent_style=space
tab_width=2
